#banner .nav-primary .parents > li > a:hover {
    color:#ffffff !important;
}
caption1:first-child
{
font-size:18px;
}
.small-feature
{ 
background-color:#54585A; /*dark gray*/
}
.small-feature img
{ 
margin:0 auto;
display:block;
}
.small-feature figcaption
{
background-color:#d89b00 !important; /*gold*/
text-align: center;
border-radius: 0px !important;
}
#bkgd-spotlight{
background-color:#888b8d; /*medium gray*/
}
.small-feature figcaption a 
{
color:#fff !important; 
font-size:22px;
font-weight:bold;
}

#mod-btn
{	
    padding-top: 0px;
    padding-bottom:20px;
	background-color:#888b8d; /*medium gray*/
}
.container header
{
    padding-top: 20px;
}
.btn-secondary {
    color: #fff;
    background-color: #d89b00;/*gold*/
}
.btn-m {
    color: #fff;
    background-color: #c8102e; /*red*/
}
.btn-newsletter {
    color: #fff;
    padding: 15px !important;
    background-color:#d89b00;/*gold*/ 
    border-radius: 0px !important;
}
.small-feature figcaption a:hover {
	text-decoration:none !important;
	color:#c8102e !important;
}
.m-h1	
{
    color:#fff;
	background-color:#c8102e; /*red*/
    font-size:40px;
    text-transform:uppercase;
    padding:1px  54px;
    letter-spacing: 1px;
	font-family:league gothic, sans-serif;
}
.small-feature figcaption a:hover, .h1-newsletter th a:hover, .h1-newsletter td a:hover
{
	color:#000 !important;
}
.theme-cream
{
    padding-bottom:0px;/*override theme*/
}
header > h1 
{
	font-size:40px;
	color:#54585A;
	text-transform:uppercase;
    padding-bottom:25px !important;
}
.m-h2, .m-h2 a, .table th a
{
    color:#000;
}
.m-h2 a:hover, .table th a:hover
{
	text-decoration:none;
    color:#c8102e !important; /*red*/
}
div .container.nohead {
    margin-top: 0px; 
    margin-bottom: 0px;
}
.m-mo
{
    background-color:#c8102e;
    color:#fff;
    font-size:24px !important;
    font-weight:thin;
    text-transform:uppercase;
    text-align:center;
    border:1px solid #54585A !important;
    padding: 0px 20px !important;
	vertical-align: middle !important;
}
.m-date
{
    font-size:50px !important;
    font-family:league gothic, sans-serif;
    text-align:center;
    border:1px solid #54585A !important;
    padding: 0px 20px !important;
}
.table .events-tbl, .events-th, .events-tr, .table th
{
    vertical-align: bottom !important;
    border:none !important;
    padding-left: 20px !important;
}
.events-td
{
    border:none !important;
    padding-left: 20px !important;   
}
tr .events-te
{
    line-height:20px !important;
}
.events-tbl th
{
 font-size:24px !important;
}
td .m-mo
{
    line-height:30px;
}
td .m-date
{
    line-height:50px;
    
}
iframe {
	margin-top:25px !important;
}
body {
	color:#000;
}
.h1-newsletter {
    font-size:48px !important;
    font-family:league gothic, sans-serif;
    letter-spacing: 1px;
    text-decoration:none !important;
 
    line-height: 1 !important;
    text-align:right !important;
}
.h2-newsletter {
    font-size:22px !important;
    background-color:#d89b00;/*gold*/
  
    border-top:none !important;
    font-weight:bold;
    text-align:right !important;
}

